Subject: Ticket Assigned - Order: 9513552216???
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 16:23:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order: 9513552216??? 
Hi,

Where is my order: 9513552216???

I just received a message saying that "We missed you!"
But I had been at home all day waiting for this order and NO one called me.
Please I need it tonight!
As I am going to leave the country,
If not possible deliver by tonight or tomorrow,
Please ask to deliver on SATURDAY MORNING!
(Express deliver)!
Thanks 

Best regards,

Serena Rodriguez
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3398180